# This file created by conda-build 3.19.2
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Fri May  8 11:59:00 2020
# ------------------------------------------------

package:
    name: tzlocal
    version: '2.1'
source:
    sha256: 643c97c5294aedc737780a49d9df30889321cbe1204eac2c2ec6134035a92e44
    url: https://pypi.io/packages/source/t/tzlocal/tzlocal-2.1.tar.gz
build:
    noarch: python
    number: '0'
    script: /home/conda/feedstock_root/build_artifacts/tzlocal_1588939190034/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
        -m pip install . --no-deps -vv
    string: pyh9f0ad1d_0
requirements:
    host:
        - _libgcc_mutex 0.1 conda_forge
        - _openmp_mutex 4.5 0_gnu
        - ca-certificates 2020.4.5.1 hecc5488_0
        - certifi 2020.4.5.1 py36h9f0ad1d_0
        - ld_impl_linux-64 2.34 h53a641e_0
        - libffi 3.2.1 he1b5a44_1007
        - libgcc-ng 9.2.0 h24d8f2e_2
        - libgomp 9.2.0 h24d8f2e_2
        - libstdcxx-ng 9.2.0 hdf63c60_2
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1g h516909a_0
        - pip 20.1 pyh9f0ad1d_0
        - python 3.6.10 h8356626_1011_cpython
        - python_abi 3.6 1_cp36m
        - readline 8.0 hf8c457e_0
        - setuptools 46.1.3 py36h9f0ad1d_0
        - sqlite 3.30.1 hcee41ef_0
        - tk 8.6.10 hed695b0_0
        - wheel 0.34.2 py_1
        - xz 5.2.5 h516909a_0
        - zlib 1.2.11 h516909a_1006
    run:
        - python
        - pytz
test:
    imports:
        - tzlocal
about:
    dev_url: https://github.com/regebro/tzlocal
    home: https://github.com/regebro/tzlocal
    license: MIT
    license_file: LICENSE.txt
    summary: tzinfo object for the local timezone
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ericdill
        - licode
        - synapticarbors
        - tacaswell
